» Ubuntu » Pakketten

Error

two or more packages specified (ifrench-gut natty)